﻿@{ 
    var post = (List<Post>)Model;
}

<h1>Post T1 Diars</h1>

<a href="/Post/Registrar">Crear Blog Post</a>

<table class="table">
    <thead>
        <tr>
            <th>Nombre</th>
            <th>Autor</th>
            <th>Fecha de Creacion</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in post)
        {
            <tr>
                <td>@item.Nombre</td>
                <td>@item.Autor</td>
                <td>@item.FechaCreacion</td>
                <td><a href="/Post/Detalle?id=@item.Id">Detalle</a></td>
            </tr>
        }
    </tbody>
</table>